package com.pqs9000.service.report;

import com.pqs9000.pojo.report.Condition;
import com.pqs9000.pojo.report.ReportValue;

import java.util.List;

public interface GetFlickerDataService {
    List<ReportValue> getFlickerData(Condition condition);

    List<ReportValue> getPFlickerData(Condition condition);

    List<ReportValue> getLLFlickerData(Condition condition);

}
